	open(1,file='lmbd.dat')
	pi=4.*atan(1.)
	twopi=2.*pi
	alpha=8./9.
	betha=2./3.
	do t=0.01,twopi,.01
	rlmbd=(sin(t/2.))**2*(pi/(t-sin(t)))**alpha
	d=3./4.*(t-sin(t))
	rmass=(3.*pi/4.)/d**betha
	write(1,*)t,rlmbd,d,rmass
	enddo
	end
